import React from 'react';

const EditorPage = React.forwardRef((props, ref) => {
    return (
        <div ref={ref}>
            <h1>This is the Editor Page</h1>
        </div>
    );
});

export default EditorPage;